Bug 1316445 - CVE-2016-1285 CVE-2016-1286 CVE-2016-2088 bind: various flaws [fedora-all]
CVE-2016-1285 CVE-2016-1286 CVE-2016-2088 bind: various flaws [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
23
All Linux
high Severity high
: ---
: ---
Assigned To: Tomáš Hozza
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2016-1285 CVE-2016-1286 CVE-2016-2088
  Show dependency treegraph
 
Reported: 2016-03-10 04:35 EST by Huzaifa S. Sidhpurwala
Modified: 2016-04-02 00:17 EDT (History)
3 users (show)

See Also:
Fixed In Version: bind-9.10.3-12.P4.fc23 bind-9.10.3-12.P4.fc24 bind-9.10.3-9.P4.fc22
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-13 19:52:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2016-03-10 04:35:28 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]
Comment 1 Huzaifa S. Sidhpurwala 2016-03-10 04:35:37 EST
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1315674,1315680,1315690,1316445

# Description of your update
notes=Security fix for CVE-2016-1285, CVE-2016-1286, CVE-2016-2088

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new
Comment 2 Fedora Update System 2016-03-11 09:59:57 EST
bind-9.10.3-12.P4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-75f31fbb0a
Comment 3 Fedora Update System 2016-03-11 10:00:04 EST
bind-9.10.3-9.P4.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-364c0a9df4
Comment 4 Fedora Update System 2016-03-11 10:00:09 EST
bind-9.10.3-12.P4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b593e84223
Comment 5 Fedora Update System 2016-03-11 14:25:06 EST
bind-9.10.3-12.P4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-75f31fbb0a
Comment 6 Fedora Update System 2016-03-12 11:52:51 EST
bind-9.10.3-9.P4.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-364c0a9df4
Comment 7 Fedora Update System 2016-03-12 12:24:52 EST
bind-9.10.3-12.P4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b593e84223
Comment 8 Fedora Update System 2016-03-13 19:52:41 EDT
bind-9.10.3-12.P4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-03-26 14:11:41 EDT
bind-9.10.3-12.P4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-04-02 00:17:18 EDT
bind-9.10.3-9.P4.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.